» Ubuntu » 软件包

Error

two or more packages specified (wesnoth-1.10-dbg natty-backports)